﻿body {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/ 
}

.nextbutton, .backbutton, A:hover, A:active, .nextbuttonVacancyDetails {
    /*color: Orange;*/
}


td.soltitle {
    /*width: 150px;*/
}

.textbox {
    /*width: 150px;*/
}

.Combobox {
    /*width: 154px;*/
}

.MemoBox {
    /*width: 148px;*/
}

.MainDiv {
    /*left: 0px;
    top: 0px;*/
}

A:hover, A:active {
    /*color: lightgrey;
    background-color: darkgrey;
    text-decoration: underline;*/
}

.NextButtonPosition {
    /*float: left;*/
}

.BackbuttonPosition {
    /*float: right;*/
}

body, textarea {
    background-color: #FFF;
    font-size: 15px;
    line-height: 150%;
    font-family: Tahoma;
    color: #1F1D18k;
    margin: 0px;
    padding: 0px;
}

#divTitle {
    color: #1F1D18;
    font-size: 14px;
    font-weight: bold;
}

#divSubtitle {
    color: black;
    font-size: 12px;
    font-style: italic;
}

.body, td, table, th {
    font-size: 13px;
    line-height: 150%;
    color: #1F1D18;
    vertical-align: top;
    padding-left: 2px;
    padding-right: 2px;
}

.backbutton,
.nextbutton,
.browsebutton {
    width: 100px;
    height: 16px;
    border: 1px;
    border-style: outset;
    text-align: center;
    background-color: #FFDE44;
    color: #1F1D18;
    padding: 3px 8px 3px 8px;
}

td.vacsectiontitle, p.vacsectiontitle {
    border: none;
    padding-left: 0px;
    padding-right: 10px;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

td.vacsectiondesc, p.vacsectiondesc {
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

td.soltitle {
    border: none;
    padding-left: 0px;
    padding-right: 10px;
    font-weight: bold;
    width: 100%;
}

A {
    text-decoration: none;
    color: #C6042E;
}

A:hover, A:active {
   color: #C6042E;
   text-decoration: none;
}

.contentContainer{
	margin: 0 auto;
    max-width: 700px;
    padding: 17px 20px 24px;
}


#CompanyText {
    font-size: 13px;
    line-height: 110%;
    color: #676552;
}

#CompanyReceivedText {
    font-size: 13px;
    line-height: 110%;
    color: #676552;
}